# Uses of Class
org.bukkit.material.FurnaceAndDispenser

Packages that use FurnaceAndDispenser
Package
Description
org.bukkit.material
Classes that represents various voxel types and states.

## Uses of FurnaceAndDispenser in org.bukkit.material

Subclasses of FurnaceAndDispenser in org.bukkit.material
Modifier and Type
Class
Description
`class`
`Dispenser`
Deprecated.
all usage of MaterialData is deprecated and subject to removal.
`class`
`Furnace`
Deprecated.
all usage of MaterialData is deprecated and subject to removal.
Methods in org.bukkit.material that return FurnaceAndDispenser
Modifier and Type
Method
Description
`FurnaceAndDispenser`
FurnaceAndDispenser.`clone()`
Deprecated.